[Main Page]

Installing some build essentials

_.-~= Installing some build essentials
Thu Apr 25 16:02:04 EDT 2019
Hit:1 http://security.debian.org/debian-security stretch/updates InRelease
Ign:2 http://ftp.us.debian.org/debian stretch InRelease
Hit:3 http://ftp.us.debian.org/debian stretch-updates InRelease
Hit:4 http://ftp.us.debian.org/debian stretch Release
Reading package lists...
Reading package lists...
Building dependency tree...
Reading state information...
Calculating upgrade...
The following packages will be upgraded:
  apt apt-utils base-files dirmngr gnupg gnupg-agent gnupg-l10n gpgv
  libapt-inst2.0 libapt-pkg5.0 libc-bin libc-l10n libc6 libpam-systemd
  libssl1.0.2 libsystemd0 libudev1 libxapian30 locales multiarch-support
  openssh-client openssh-server openssh-sftp-server systemd tzdata wget
26 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Need to get 21.9 MB of archives.
After this operation, 39.9 kB of additional disk space will be used.
Get:1 http://security.debian.org/debian-security stretch/updates/main amd64 libpam-systemd amd64 232-25+deb9u11 [189 kB]
Get:2 http://ftp.us.debian.org/debian stretch/main amd64 base-files amd64 9.9+deb9u8 [67.4 kB]
Get:3 http://ftp.us.debian.org/debian stretch/main amd64 libc6 amd64 2.24-11+deb9u4 [2,694 kB]
Get:4 http://security.debian.org/debian-security stretch/updates/main amd64 systemd amd64 232-25+deb9u11 [2,471 kB]
Get:5 http://ftp.us.debian.org/debian stretch/main amd64 libc-bin amd64 2.24-11+deb9u4 [782 kB]
Get:6 http://ftp.us.debian.org/debian stretch/main amd64 libapt-pkg5.0 amd64 1.4.9 [916 kB]
Get:7 http://security.debian.org/debian-security stretch/updates/main amd64 libsystemd0 amd64 232-25+deb9u11 [281 kB]
Get:8 http://security.debian.org/debian-security stretch/updates/main amd64 libudev1 amd64 232-25+deb9u11 [126 kB]
Get:9 http://security.debian.org/debian-security stretch/updates/main amd64 libssl1.0.2 amd64 1.0.2r-1~deb9u1 [1,302 kB]
Get:10 http://ftp.us.debian.org/debian stretch/main amd64 libapt-inst2.0 amd64 1.4.9 [192 kB]
Get:11 http://ftp.us.debian.org/debian stretch/main amd64 apt amd64 1.4.9 [1,232 kB]
Get:12 http://ftp.us.debian.org/debian stretch/main amd64 apt-utils amd64 1.4.9 [410 kB]
Get:13 http://security.debian.org/debian-security stretch/updates/main amd64 wget amd64 1.18-5+deb9u3 [800 kB]
Get:14 http://ftp.us.debian.org/debian stretch/main amd64 gpgv amd64 2.1.18-8~deb9u4 [481 kB]
Get:15 http://ftp.us.debian.org/debian stretch/main amd64 multiarch-support amd64 2.24-11+deb9u4 [201 kB]
Get:16 http://ftp.us.debian.org/debian stretch-updates/main amd64 tzdata all 2019a-0+deb9u1 [273 kB]
Get:17 http://ftp.us.debian.org/debian stretch/main amd64 gnupg-l10n all 2.1.18-8~deb9u4 [893 kB]
Get:18 http://security.debian.org/debian-security stretch/updates/main amd64 openssh-sftp-server amd64 1:7.4p1-10+deb9u6 [39.7 kB]
Get:19 http://security.debian.org/debian-security stretch/updates/main amd64 openssh-server amd64 1:7.4p1-10+deb9u6 [332 kB]
Get:20 http://ftp.us.debian.org/debian stretch/main amd64 dirmngr amd64 2.1.18-8~deb9u4 [597 kB]
Get:21 http://security.debian.org/debian-security stretch/updates/main amd64 openssh-client amd64 1:7.4p1-10+deb9u6 [781 kB]
Get:22 http://ftp.us.debian.org/debian stretch/main amd64 gnupg amd64 2.1.18-8~deb9u4 [1,128 kB]
Get:23 http://ftp.us.debian.org/debian stretch/main amd64 gnupg-agent amd64 2.1.18-8~deb9u4 [554 kB]
Get:24 http://ftp.us.debian.org/debian stretch/main amd64 libxapian30 amd64 1.4.3-2+deb9u3 [1,068 kB]
Get:25 http://ftp.us.debian.org/debian stretch/main amd64 libc-l10n all 2.24-11+deb9u4 [820 kB]
Get:26 http://ftp.us.debian.org/debian stretch/main amd64 locales all 2.24-11+deb9u4 [3,289 kB]
debconf: unable to initialize frontend: Dialog
debconf: (Dialog frontend will not work on a dumb terminal, an emacs shell buffer, or without a controlling terminal.)
debconf: falling back to frontend: Readline
debconf: unable to initialize frontend: Readline
debconf: (This frontend requires a controlling tty.)
debconf: falling back to frontend: Teletype
dpkg-preconfigure: unable to re-open stdin: 
Fetched 21.9 MB in 1s (11.4 MB/s)
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 19970 files and directories currently installed.)

Preparing to unpack .../base-files_9.9+deb9u8_amd64.deb ...

Unpacking base-files (9.9+deb9u8) over (9.9+deb9u6) ...

Setting up base-files (9.9+deb9u8) ...

Installing new version of config file /etc/debian_version ...

(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 19970 files and directories currently installed.)

Preparing to unpack .../libc6_2.24-11+deb9u4_amd64.deb ...

debconf: unable to initialize frontend: Dialog

debconf: (Dialog frontend will not work on a dumb terminal, an emacs shell buffer, or without a controlling terminal.)

debconf: falling back to frontend: Readline

Configuring libc6

-----------------



Kernel version not supported



This version of the GNU libc requires kernel version 3.2 or later.  Older 

versions might work but are not officially supported. Please consider upgrading 

your kernel.



Unpacking libc6:amd64 (2.24-11+deb9u4) over (2.24-11+deb9u3) ...

Setting up libc6:amd64 (2.24-11+deb9u4) ...

debconf: unable to initialize frontend: Dialog

debconf: (Dialog frontend will not work on a dumb terminal, an emacs shell buffer, or without a controlling terminal.)

debconf: falling back to frontend: Readline

(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 19970 files and directories currently installed.)

Preparing to unpack .../libc-bin_2.24-11+deb9u4_amd64.deb ...

Unpacking libc-bin (2.24-11+deb9u4) over (2.24-11+deb9u3) ...

Setting up libc-bin (2.24-11+deb9u4) ...

(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 19970 files and directories currently installed.)

Preparing to unpack .../libapt-pkg5.0_1.4.9_amd64.deb ...

Unpacking libapt-pkg5.0:amd64 (1.4.9) over (1.4.8) ...

Setting up libapt-pkg5.0:amd64 (1.4.9) ...

(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 19970 files and directories currently installed.)

Preparing to unpack .../libapt-inst2.0_1.4.9_amd64.deb ...

Unpacking libapt-inst2.0:amd64 (1.4.9) over (1.4.8) ...

Preparing to unpack .../archives/apt_1.4.9_amd64.deb ...

Unpacking apt (1.4.9) over (1.4.8) ...

Setting up apt (1.4.9) ...

(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 19970 files and directories currently installed.)

Preparing to unpack .../apt-utils_1.4.9_amd64.deb ...

Unpacking apt-utils (1.4.9) over (1.4.8) ...

Preparing to unpack .../gpgv_2.1.18-8~deb9u4_amd64.deb ...

Unpacking gpgv (2.1.18-8~deb9u4) over (2.1.18-8~deb9u3) ...

Setting up gpgv (2.1.18-8~deb9u4) ...

(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 19970 files and directories currently installed.)

Preparing to unpack .../libpam-systemd_232-25+deb9u11_amd64.deb ...

Unpacking libpam-systemd:amd64 (232-25+deb9u11) over (232-25+deb9u6) ...

Preparing to unpack .../systemd_232-25+deb9u11_amd64.deb ...

Unpacking systemd (232-25+deb9u11) over (232-25+deb9u6) ...

Preparing to unpack .../libsystemd0_232-25+deb9u11_amd64.deb ...

Unpacking libsystemd0:amd64 (232-25+deb9u11) over (232-25+deb9u6) ...

Setting up libsystemd0:amd64 (232-25+deb9u11) ...

(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 19970 files and directories currently installed.)

Preparing to unpack .../multiarch-support_2.24-11+deb9u4_amd64.deb ...

Unpacking multiarch-support (2.24-11+deb9u4) over (2.24-11+deb9u3) ...

Setting up multiarch-support (2.24-11+deb9u4) ...

(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 19970 files and directories currently installed.)

Preparing to unpack .../libudev1_232-25+deb9u11_amd64.deb ...

Unpacking libudev1:amd64 (232-25+deb9u11) over (232-25+deb9u6) ...

Setting up libudev1:amd64 (232-25+deb9u11) ...

(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 19970 files and directories currently installed.)

Preparing to unpack .../00-tzdata_2019a-0+deb9u1_all.deb ...

Unpacking tzdata (2019a-0+deb9u1) over (2018g-0+deb9u1) ...

Preparing to unpack .../01-gnupg-l10n_2.1.18-8~deb9u4_all.deb ...

Unpacking gnupg-l10n (2.1.18-8~deb9u4) over (2.1.18-8~deb9u3) ...

Preparing to unpack .../02-dirmngr_2.1.18-8~deb9u4_amd64.deb ...

Unpacking dirmngr (2.1.18-8~deb9u4) over (2.1.18-8~deb9u3) ...

Preparing to unpack .../03-gnupg_2.1.18-8~deb9u4_amd64.deb ...

Unpacking gnupg (2.1.18-8~deb9u4) over (2.1.18-8~deb9u3) ...

Preparing to unpack .../04-gnupg-agent_2.1.18-8~deb9u4_amd64.deb ...

Unpacking gnupg-agent (2.1.18-8~deb9u4) over (2.1.18-8~deb9u3) ...

Preparing to unpack .../05-libssl1.0.2_1.0.2r-1~deb9u1_amd64.deb ...

Unpacking libssl1.0.2:amd64 (1.0.2r-1~deb9u1) over (1.0.2l-2+deb9u3) ...

Preparing to unpack .../06-libxapian30_1.4.3-2+deb9u3_amd64.deb ...

Unpacking libxapian30:amd64 (1.4.3-2+deb9u3) over (1.4.3-2+deb9u2) ...

Preparing to unpack .../07-wget_1.18-5+deb9u3_amd64.deb ...

Unpacking wget (1.18-5+deb9u3) over (1.18-5+deb9u2) ...

Preparing to unpack .../08-libc-l10n_2.24-11+deb9u4_all.deb ...

Unpacking libc-l10n (2.24-11+deb9u4) over (2.24-11+deb9u3) ...

Preparing to unpack .../09-locales_2.24-11+deb9u4_all.deb ...

Unpacking locales (2.24-11+deb9u4) over (2.24-11+deb9u3) ...

Preparing to unpack .../10-openssh-sftp-server_1%3a7.4p1-10+deb9u6_amd64.deb ...

Unpacking openssh-sftp-server (1:7.4p1-10+deb9u6) over (1:7.4p1-10+deb9u4) ...

Preparing to unpack .../11-openssh-server_1%3a7.4p1-10+deb9u6_amd64.deb ...

Unpacking openssh-server (1:7.4p1-10+deb9u6) over (1:7.4p1-10+deb9u4) ...

Preparing to unpack .../12-openssh-client_1%3a7.4p1-10+deb9u6_amd64.deb ...

Unpacking openssh-client (1:7.4p1-10+deb9u6) over (1:7.4p1-10+deb9u4) ...

Setting up libapt-inst2.0:amd64 (1.4.9) ...

Setting up libxapian30:amd64 (1.4.3-2+deb9u3) ...

Setting up apt-utils (1.4.9) ...

Processing triggers for install-info (6.3.0.dfsg.1-1+b2) ...

Setting up tzdata (2019a-0+deb9u1) ...

debconf: unable to initialize frontend: Dialog

debconf: (Dialog frontend will not work on a dumb terminal, an emacs shell buffer, or without a controlling terminal.)

debconf: falling back to frontend: Readline



Current default time zone: 'America/Nassau'

Local time is now:      Thu Apr 25 16:03:01 EDT 2019.

Universal Time is now:  Thu Apr 25 20:03:01 UTC 2019.

Run 'dpkg-reconfigure tzdata' if you wish to change it.



Setting up gnupg-l10n (2.1.18-8~deb9u4) ...

Setting up libssl1.0.2:amd64 (1.0.2r-1~deb9u1) ...

debconf: unable to initialize frontend: Dialog

debconf: (Dialog frontend will not work on a dumb terminal, an emacs shell buffer, or without a controlling terminal.)

debconf: falling back to frontend: Readline

Processing triggers for libc-bin (2.24-11+deb9u4) ...

Setting up libc-l10n (2.24-11+deb9u4) ...

Setting up systemd (232-25+deb9u11) ...

addgroup: The group `systemd-journal' already exists as a system group. Exiting.

Setting up wget (1.18-5+deb9u3) ...

Processing triggers for man-db (2.7.6.1-2) ...

Processing triggers for dbus (1.10.26-0+deb9u1) ...

Setting up gnupg-agent (2.1.18-8~deb9u4) ...

Setting up openssh-client (1:7.4p1-10+deb9u6) ...

Setting up dirmngr (2.1.18-8~deb9u4) ...

Setting up locales (2.24-11+deb9u4) ...

debconf: unable to initialize frontend: Dialog

debconf: (Dialog frontend will not work on a dumb terminal, an emacs shell buffer, or without a controlling terminal.)

debconf: falling back to frontend: Readline

Generating locales (this might take a while)...

  en_US.UTF-8... done

Generation complete.

Setting up libpam-systemd:amd64 (232-25+deb9u11) ...

debconf: unable to initialize frontend: Dialog

debconf: (Dialog frontend will not work on a dumb terminal, an emacs shell buffer, or without a controlling terminal.)

debconf: falling back to frontend: Readline

Setting up gnupg (2.1.18-8~deb9u4) ...

Setting up openssh-sftp-server (1:7.4p1-10+deb9u6) ...

Setting up openssh-server (1:7.4p1-10+deb9u6) ...

debconf: unable to initialize frontend: Dialog

debconf: (Dialog frontend will not work on a dumb terminal, an emacs shell buffer, or without a controlling terminal.)

debconf: falling back to frontend: Readline

Restarting OpenBSD Secure Shell server: sshd.

Reading package lists...
Building dependency tree...
Reading state information...
git is already the newest version (1:2.11.0-3+deb9u4).
git set to manually installed.
rsyslog is already the newest version (8.24.0-1).
The following additional packages will be installed:
  autoconf autotools-dev binutils bzip2 cpp cpp-6 dh-python distro-info-data
  dpkg-dev fakeroot file g++ g++-6 gcc gcc-6 libalgorithm-diff-perl
  libalgorithm-diff-xs-perl libalgorithm-merge-perl libasan3 libatomic1
  libc-dev-bin libc6-dev libcc1-0 libcilkrts5 libdpkg-perl libfakeroot
  libfile-fcntllock-perl libgcc-6-dev libgomp1 libisl15 libitm1 liblsan0
  libmagic-mgc libmagic1 libmpc3 libmpdec2 libmpfr4 libmpx2 libopts25
  libpython3-stdlib libpython3.5-minimal libpython3.5-stdlib libquadmath0
  libsigsegv2 libstdc++-6-dev libtsan0 libubsan0 linux-libc-dev m4 make
  manpages-dev mime-support python3 python3-minimal python3.5
  python3.5-minimal
Suggested packages:
  autoconf-archive gnu-standards autoconf-doc libtool gettext binutils-doc
  bzip2-doc cpp-doc gcc-6-locales debian-keyring g++-multilib g++-6-multilib
  gcc-6-doc libstdc++6-6-dbg gcc-multilib flex bison gdb gcc-doc
  gcc-6-multilib libgcc1-dbg libgomp1-dbg libitm1-dbg libatomic1-dbg
  libasan3-dbg liblsan0-dbg libtsan0-dbg libubsan0-dbg libcilkrts5-dbg
  libmpx2-dbg libquadmath0-dbg glibc-doc libstdc++-6-doc lsb m4-doc make-doc
  ntp-doc python3-doc python3-tk python3-venv python3.5-venv python3.5-doc
  binfmt-support zip
The following NEW packages will be installed:
  autoconf automake autotools-dev binutils build-essential bzip2 cpp cpp-6
  dh-python distro-info-data dpkg-dev fakeroot file g++ g++-6 gcc gcc-6
  libalgorithm-diff-perl libalgorithm-diff-xs-perl libalgorithm-merge-perl
  libasan3 libatomic1 libc-dev-bin libc6-dev libcc1-0 libcilkrts5 libdpkg-perl
  libfakeroot libfile-fcntllock-perl libgcc-6-dev libgomp1 libisl15 libitm1
  liblsan0 libmagic-mgc libmagic1 libmpc3 libmpdec2 libmpfr4 libmpx2 libopts25
  libpython3-stdlib libpython3.5-minimal libpython3.5-stdlib libquadmath0
  libsigsegv2 libstdc++-6-dev libtsan0 libubsan0 linux-libc-dev lsb-release m4
  make manpages-dev mime-support ntp psmisc python3 python3-minimal python3.5
  python3.5-minimal unzip
0 upgraded, 62 newly installed, 0 to remove and 0 not upgraded.
Need to get 47.6 MB/47.7 MB of archives.
After this operation, 201 MB of additional disk space will be used.
Get:1 http://ftp.us.debian.org/debian stretch/main amd64 libopts25 amd64 1:5.18.12-3 [68.0 kB]
Get:2 http://ftp.us.debian.org/debian stretch/main amd64 ntp amd64 1:4.2.8p10+dfsg-3+deb9u2 [599 kB]
Get:3 http://ftp.us.debian.org/debian stretch/main amd64 libpython3.5-minimal amd64 3.5.3-1+deb9u1 [573 kB]
Get:4 http://ftp.us.debian.org/debian stretch/main amd64 python3.5-minimal amd64 3.5.3-1+deb9u1 [1,691 kB]
Get:5 http://ftp.us.debian.org/debian stretch/main amd64 python3-minimal amd64 3.5.3-1 [35.3 kB]
Get:6 http://ftp.us.debian.org/debian stretch/main amd64 mime-support all 3.60 [36.7 kB]
Get:7 http://ftp.us.debian.org/debian stretch/main amd64 libmpdec2 amd64 2.4.2-1 [85.2 kB]
Get:8 http://ftp.us.debian.org/debian stretch/main amd64 libpython3.5-stdlib amd64 3.5.3-1+deb9u1 [2,167 kB]
Get:9 http://ftp.us.debian.org/debian stretch/main amd64 python3.5 amd64 3.5.3-1+deb9u1 [229 kB]
Get:10 http://ftp.us.debian.org/debian stretch/main amd64 libpython3-stdlib amd64 3.5.3-1 [18.6 kB]
Get:11 http://ftp.us.debian.org/debian stretch/main amd64 dh-python all 2.20170125 [86.8 kB]
Get:12 http://ftp.us.debian.org/debian stretch/main amd64 python3 amd64 3.5.3-1 [21.6 kB]
Get:13 http://ftp.us.debian.org/debian stretch/main amd64 bzip2 amd64 1.0.6-8.1 [47.5 kB]
Get:14 http://ftp.us.debian.org/debian stretch/main amd64 libmagic-mgc amd64 1:5.30-1+deb9u2 [222 kB]
Get:15 http://ftp.us.debian.org/debian stretch/main amd64 libmagic1 amd64 1:5.30-1+deb9u2 [111 kB]
Get:16 http://ftp.us.debian.org/debian stretch/main amd64 file amd64 1:5.30-1+deb9u2 [64.1 kB]
Get:17 http://ftp.us.debian.org/debian stretch/main amd64 libsigsegv2 amd64 2.10-5 [28.9 kB]
Get:18 http://ftp.us.debian.org/debian stretch/main amd64 m4 amd64 1.4.18-1 [202 kB]
Get:19 http://ftp.us.debian.org/debian stretch/main amd64 autoconf all 2.69-10 [338 kB]
Get:20 http://ftp.us.debian.org/debian stretch/main amd64 autotools-dev all 20161112.1 [73.4 kB]
Get:21 http://ftp.us.debian.org/debian stretch/main amd64 automake all 1:1.15-6 [733 kB]
Get:22 http://ftp.us.debian.org/debian stretch/main amd64 binutils amd64 2.28-5 [3,770 kB]
Get:23 http://ftp.us.debian.org/debian stretch/main amd64 libc-dev-bin amd64 2.24-11+deb9u4 [259 kB]
Get:24 http://ftp.us.debian.org/debian stretch-updates/main amd64 linux-libc-dev amd64 4.9.144-3.1 [1,394 kB]
Get:25 http://ftp.us.debian.org/debian stretch/main amd64 libc6-dev amd64 2.24-11+deb9u4 [2,364 kB]
Get:26 http://ftp.us.debian.org/debian stretch/main amd64 libisl15 amd64 0.18-1 [564 kB]
Get:27 http://ftp.us.debian.org/debian stretch/main amd64 libmpfr4 amd64 3.1.5-1 [556 kB]
Get:28 http://ftp.us.debian.org/debian stretch/main amd64 libmpc3 amd64 1.0.3-1+b2 [39.9 kB]
Get:29 http://ftp.us.debian.org/debian stretch/main amd64 cpp-6 amd64 6.3.0-18+deb9u1 [6,584 kB]
Get:30 http://ftp.us.debian.org/debian stretch/main amd64 cpp amd64 4:6.3.0-4 [18.7 kB]
Get:31 http://ftp.us.debian.org/debian stretch/main amd64 libcc1-0 amd64 6.3.0-18+deb9u1 [30.6 kB]
Get:32 http://ftp.us.debian.org/debian stretch/main amd64 libgomp1 amd64 6.3.0-18+deb9u1 [73.3 kB]
Get:33 http://ftp.us.debian.org/debian stretch/main amd64 libitm1 amd64 6.3.0-18+deb9u1 [27.3 kB]
Get:34 http://ftp.us.debian.org/debian stretch/main amd64 libatomic1 amd64 6.3.0-18+deb9u1 [8,966 B]
Get:35 http://ftp.us.debian.org/debian stretch/main amd64 libasan3 amd64 6.3.0-18+deb9u1 [311 kB]
Get:36 http://ftp.us.debian.org/debian stretch/main amd64 liblsan0 amd64 6.3.0-18+deb9u1 [115 kB]
Get:37 http://ftp.us.debian.org/debian stretch/main amd64 libtsan0 amd64 6.3.0-18+deb9u1 [257 kB]
Get:38 http://ftp.us.debian.org/debian stretch/main amd64 libubsan0 amd64 6.3.0-18+deb9u1 [107 kB]
Get:39 http://ftp.us.debian.org/debian stretch/main amd64 libcilkrts5 amd64 6.3.0-18+deb9u1 [40.5 kB]
Get:40 http://ftp.us.debian.org/debian stretch/main amd64 libmpx2 amd64 6.3.0-18+deb9u1 [11.2 kB]
Get:41 http://ftp.us.debian.org/debian stretch/main amd64 libquadmath0 amd64 6.3.0-18+deb9u1 [131 kB]
Get:42 http://ftp.us.debian.org/debian stretch/main amd64 libgcc-6-dev amd64 6.3.0-18+deb9u1 [2,296 kB]
Get:43 http://ftp.us.debian.org/debian stretch/main amd64 gcc-6 amd64 6.3.0-18+deb9u1 [6,900 kB]
Get:44 http://ftp.us.debian.org/debian stretch/main amd64 gcc amd64 4:6.3.0-4 [5,196 B]
Get:45 http://ftp.us.debian.org/debian stretch/main amd64 libstdc++-6-dev amd64 6.3.0-18+deb9u1 [1,420 kB]
Get:46 http://ftp.us.debian.org/debian stretch/main amd64 g++-6 amd64 6.3.0-18+deb9u1 [7,094 kB]
Get:47 http://ftp.us.debian.org/debian stretch/main amd64 g++ amd64 4:6.3.0-4 [1,546 B]
Get:48 http://ftp.us.debian.org/debian stretch/main amd64 make amd64 4.1-9.1 [302 kB]
Get:49 http://ftp.us.debian.org/debian stretch/main amd64 libdpkg-perl all 1.18.25 [1,287 kB]
Get:50 http://ftp.us.debian.org/debian stretch/main amd64 dpkg-dev all 1.18.25 [1,595 kB]
Get:51 http://ftp.us.debian.org/debian stretch/main amd64 build-essential amd64 12.3 [7,346 B]
Get:52 http://ftp.us.debian.org/debian stretch/main amd64 distro-info-data all 0.36 [5,810 B]
Get:53 http://ftp.us.debian.org/debian stretch/main amd64 libfakeroot amd64 1.21-3.1 [45.7 kB]
Get:54 http://ftp.us.debian.org/debian stretch/main amd64 fakeroot amd64 1.21-3.1 [85.6 kB]
Get:55 http://ftp.us.debian.org/debian stretch/main amd64 libalgorithm-diff-perl all 1.19.03-1 [48.7 kB]
Get:56 http://ftp.us.debian.org/debian stretch/main amd64 libalgorithm-diff-xs-perl amd64 0.04-4+b2 [11.6 kB]
Get:57 http://ftp.us.debian.org/debian stretch/main amd64 libalgorithm-merge-perl all 0.08-3 [12.7 kB]
Get:58 http://ftp.us.debian.org/debian stretch/main amd64 libfile-fcntllock-perl amd64 0.22-3+b2 [35.3 kB]
Get:59 http://ftp.us.debian.org/debian stretch/main amd64 lsb-release all 9.20161125 [27.1 kB]
Get:60 http://ftp.us.debian.org/debian stretch/main amd64 manpages-dev all 4.10-2 [2,145 kB]
Get:61 http://ftp.us.debian.org/debian stretch/main amd64 unzip amd64 6.0-21 [170 kB]
debconf: unable to initialize frontend: Dialog
debconf: (Dialog frontend will not work on a dumb terminal, an emacs shell buffer, or without a controlling terminal.)
debconf: falling back to frontend: Readline
debconf: unable to initialize frontend: Readline
debconf: (This frontend requires a controlling tty.)
debconf: falling back to frontend: Teletype
dpkg-preconfigure: unable to re-open stdin: 
Fetched 47.6 MB in 4s (10.7 MB/s)
Selecting previously unselected package libopts25:amd64.

(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 19973 files and directories currently installed.)

Preparing to unpack .../00-libopts25_1%3a5.18.12-3_amd64.deb ...

Unpacking libopts25:amd64 (1:5.18.12-3) ...

Selecting previously unselected package ntp.

Preparing to unpack .../01-ntp_1%3a4.2.8p10+dfsg-3+deb9u2_amd64.deb ...

Unpacking ntp (1:4.2.8p10+dfsg-3+deb9u2) ...

Selecting previously unselected package libpython3.5-minimal:amd64.

Preparing to unpack .../02-libpython3.5-minimal_3.5.3-1+deb9u1_amd64.deb ...

Unpacking libpython3.5-minimal:amd64 (3.5.3-1+deb9u1) ...

Selecting previously unselected package python3.5-minimal.

Preparing to unpack .../03-python3.5-minimal_3.5.3-1+deb9u1_amd64.deb ...

Unpacking python3.5-minimal (3.5.3-1+deb9u1) ...

Selecting previously unselected package python3-minimal.

Preparing to unpack .../04-python3-minimal_3.5.3-1_amd64.deb ...

Unpacking python3-minimal (3.5.3-1) ...

Selecting previously unselected package mime-support.

Preparing to unpack .../05-mime-support_3.60_all.deb ...

Unpacking mime-support (3.60) ...

Selecting previously unselected package libmpdec2:amd64.

Preparing to unpack .../06-libmpdec2_2.4.2-1_amd64.deb ...

Unpacking libmpdec2:amd64 (2.4.2-1) ...

Selecting previously unselected package libpython3.5-stdlib:amd64.

Preparing to unpack .../07-libpython3.5-stdlib_3.5.3-1+deb9u1_amd64.deb ...

Unpacking libpython3.5-stdlib:amd64 (3.5.3-1+deb9u1) ...

Selecting previously unselected package python3.5.

Preparing to unpack .../08-python3.5_3.5.3-1+deb9u1_amd64.deb ...

Unpacking python3.5 (3.5.3-1+deb9u1) ...

Selecting previously unselected package libpython3-stdlib:amd64.

Preparing to unpack .../09-libpython3-stdlib_3.5.3-1_amd64.deb ...

Unpacking libpython3-stdlib:amd64 (3.5.3-1) ...

Selecting previously unselected package dh-python.

Preparing to unpack .../10-dh-python_2.20170125_all.deb ...

Unpacking dh-python (2.20170125) ...

Setting up libpython3.5-minimal:amd64 (3.5.3-1+deb9u1) ...

Setting up python3.5-minimal (3.5.3-1+deb9u1) ...

Setting up python3-minimal (3.5.3-1) ...

Selecting previously unselected package python3.

(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 20983 files and directories currently installed.)

Preparing to unpack .../00-python3_3.5.3-1_amd64.deb ...

Unpacking python3 (3.5.3-1) ...

Selecting previously unselected package bzip2.

Preparing to unpack .../01-bzip2_1.0.6-8.1_amd64.deb ...

Unpacking bzip2 (1.0.6-8.1) ...

Selecting previously unselected package libmagic-mgc.

Preparing to unpack .../02-libmagic-mgc_1%3a5.30-1+deb9u2_amd64.deb ...

Unpacking libmagic-mgc (1:5.30-1+deb9u2) ...

Selecting previously unselected package libmagic1:amd64.

Preparing to unpack .../03-libmagic1_1%3a5.30-1+deb9u2_amd64.deb ...

Unpacking libmagic1:amd64 (1:5.30-1+deb9u2) ...

Selecting previously unselected package file.

Preparing to unpack .../04-file_1%3a5.30-1+deb9u2_amd64.deb ...

Unpacking file (1:5.30-1+deb9u2) ...

Selecting previously unselected package libsigsegv2:amd64.

Preparing to unpack .../05-libsigsegv2_2.10-5_amd64.deb ...

Unpacking libsigsegv2:amd64 (2.10-5) ...

Selecting previously unselected package m4.

Preparing to unpack .../06-m4_1.4.18-1_amd64.deb ...

Unpacking m4 (1.4.18-1) ...

Selecting previously unselected package autoconf.

Preparing to unpack .../07-autoconf_2.69-10_all.deb ...

Unpacking autoconf (2.69-10) ...

Selecting previously unselected package autotools-dev.

Preparing to unpack .../08-autotools-dev_20161112.1_all.deb ...

Unpacking autotools-dev (20161112.1) ...

Selecting previously unselected package automake.

Preparing to unpack .../09-automake_1%3a1.15-6_all.deb ...

Unpacking automake (1:1.15-6) ...

Selecting previously unselected package binutils.

Preparing to unpack .../10-binutils_2.28-5_amd64.deb ...

Unpacking binutils (2.28-5) ...

Selecting previously unselected package libc-dev-bin.

Preparing to unpack .../11-libc-dev-bin_2.24-11+deb9u4_amd64.deb ...

Unpacking libc-dev-bin (2.24-11+deb9u4) ...

Selecting previously unselected package linux-libc-dev:amd64.

Preparing to unpack .../12-linux-libc-dev_4.9.144-3.1_amd64.deb ...

Unpacking linux-libc-dev:amd64 (4.9.144-3.1) ...

Selecting previously unselected package libc6-dev:amd64.

Preparing to unpack .../13-libc6-dev_2.24-11+deb9u4_amd64.deb ...

Unpacking libc6-dev:amd64 (2.24-11+deb9u4) ...

Selecting previously unselected package libisl15:amd64.

Preparing to unpack .../14-libisl15_0.18-1_amd64.deb ...

Unpacking libisl15:amd64 (0.18-1) ...

Selecting previously unselected package libmpfr4:amd64.

Preparing to unpack .../15-libmpfr4_3.1.5-1_amd64.deb ...

Unpacking libmpfr4:amd64 (3.1.5-1) ...

Selecting previously unselected package libmpc3:amd64.

Preparing to unpack .../16-libmpc3_1.0.3-1+b2_amd64.deb ...

Unpacking libmpc3:amd64 (1.0.3-1+b2) ...

Selecting previously unselected package cpp-6.

Preparing to unpack .../17-cpp-6_6.3.0-18+deb9u1_amd64.deb ...

Unpacking cpp-6 (6.3.0-18+deb9u1) ...

Selecting previously unselected package cpp.

Preparing to unpack .../18-cpp_4%3a6.3.0-4_amd64.deb ...

Unpacking cpp (4:6.3.0-4) ...

Selecting previously unselected package libcc1-0:amd64.

Preparing to unpack .../19-libcc1-0_6.3.0-18+deb9u1_amd64.deb ...

Unpacking libcc1-0:amd64 (6.3.0-18+deb9u1) ...

Selecting previously unselected package libgomp1:amd64.

Preparing to unpack .../20-libgomp1_6.3.0-18+deb9u1_amd64.deb ...

Unpacking libgomp1:amd64 (6.3.0-18+deb9u1) ...

Selecting previously unselected package libitm1:amd64.

Preparing to unpack .../21-libitm1_6.3.0-18+deb9u1_amd64.deb ...

Unpacking libitm1:amd64 (6.3.0-18+deb9u1) ...

Selecting previously unselected package libatomic1:amd64.

Preparing to unpack .../22-libatomic1_6.3.0-18+deb9u1_amd64.deb ...

Unpacking libatomic1:amd64 (6.3.0-18+deb9u1) ...

Selecting previously unselected package libasan3:amd64.

Preparing to unpack .../23-libasan3_6.3.0-18+deb9u1_amd64.deb ...

Unpacking libasan3:amd64 (6.3.0-18+deb9u1) ...

Selecting previously unselected package liblsan0:amd64.

Preparing to unpack .../24-liblsan0_6.3.0-18+deb9u1_amd64.deb ...

Unpacking liblsan0:amd64 (6.3.0-18+deb9u1) ...

Selecting previously unselected package libtsan0:amd64.

Preparing to unpack .../25-libtsan0_6.3.0-18+deb9u1_amd64.deb ...

Unpacking libtsan0:amd64 (6.3.0-18+deb9u1) ...

Selecting previously unselected package libubsan0:amd64.

Preparing to unpack .../26-libubsan0_6.3.0-18+deb9u1_amd64.deb ...

Unpacking libubsan0:amd64 (6.3.0-18+deb9u1) ...

Selecting previously unselected package libcilkrts5:amd64.

Preparing to unpack .../27-libcilkrts5_6.3.0-18+deb9u1_amd64.deb ...

Unpacking libcilkrts5:amd64 (6.3.0-18+deb9u1) ...

Selecting previously unselected package libmpx2:amd64.

Preparing to unpack .../28-libmpx2_6.3.0-18+deb9u1_amd64.deb ...

Unpacking libmpx2:amd64 (6.3.0-18+deb9u1) ...

Selecting previously unselected package libquadmath0:amd64.

Preparing to unpack .../29-libquadmath0_6.3.0-18+deb9u1_amd64.deb ...

Unpacking libquadmath0:amd64 (6.3.0-18+deb9u1) ...

Selecting previously unselected package libgcc-6-dev:amd64.

Preparing to unpack .../30-libgcc-6-dev_6.3.0-18+deb9u1_amd64.deb ...

Unpacking libgcc-6-dev:amd64 (6.3.0-18+deb9u1) ...

Selecting previously unselected package gcc-6.

Preparing to unpack .../31-gcc-6_6.3.0-18+deb9u1_amd64.deb ...

Unpacking gcc-6 (6.3.0-18+deb9u1) ...

Selecting previously unselected package gcc.

Preparing to unpack .../32-gcc_4%3a6.3.0-4_amd64.deb ...

Unpacking gcc (4:6.3.0-4) ...

Selecting previously unselected package libstdc++-6-dev:amd64.

Preparing to unpack .../33-libstdc++-6-dev_6.3.0-18+deb9u1_amd64.deb ...

Unpacking libstdc++-6-dev:amd64 (6.3.0-18+deb9u1) ...

Selecting previously unselected package g++-6.

Preparing to unpack .../34-g++-6_6.3.0-18+deb9u1_amd64.deb ...

Unpacking g++-6 (6.3.0-18+deb9u1) ...

Selecting previously unselected package g++.

Preparing to unpack .../35-g++_4%3a6.3.0-4_amd64.deb ...

Unpacking g++ (4:6.3.0-4) ...

Selecting previously unselected package make.

Preparing to unpack .../36-make_4.1-9.1_amd64.deb ...

Unpacking make (4.1-9.1) ...

Selecting previously unselected package libdpkg-perl.

Preparing to unpack .../37-libdpkg-perl_1.18.25_all.deb ...

Unpacking libdpkg-perl (1.18.25) ...

Selecting previously unselected package dpkg-dev.

Preparing to unpack .../38-dpkg-dev_1.18.25_all.deb ...

Unpacking dpkg-dev (1.18.25) ...

Selecting previously unselected package build-essential.

Preparing to unpack .../39-build-essential_12.3_amd64.deb ...

Unpacking build-essential (12.3) ...

Selecting previously unselected package distro-info-data.

Preparing to unpack .../40-distro-info-data_0.36_all.deb ...

Unpacking distro-info-data (0.36) ...

Selecting previously unselected package libfakeroot:amd64.

Preparing to unpack .../41-libfakeroot_1.21-3.1_amd64.deb ...

Unpacking libfakeroot:amd64 (1.21-3.1) ...

Selecting previously unselected package fakeroot.

Preparing to unpack .../42-fakeroot_1.21-3.1_amd64.deb ...

Unpacking fakeroot (1.21-3.1) ...

Selecting previously unselected package libalgorithm-diff-perl.

Preparing to unpack .../43-libalgorithm-diff-perl_1.19.03-1_all.deb ...

Unpacking libalgorithm-diff-perl (1.19.03-1) ...

Selecting previously unselected package libalgorithm-diff-xs-perl.

Preparing to unpack .../44-libalgorithm-diff-xs-perl_0.04-4+b2_amd64.deb ...

Unpacking libalgorithm-diff-xs-perl (0.04-4+b2) ...

Selecting previously unselected package libalgorithm-merge-perl.

Preparing to unpack .../45-libalgorithm-merge-perl_0.08-3_all.deb ...

Unpacking libalgorithm-merge-perl (0.08-3) ...

Selecting previously unselected package libfile-fcntllock-perl.

Preparing to unpack .../46-libfile-fcntllock-perl_0.22-3+b2_amd64.deb ...

Unpacking libfile-fcntllock-perl (0.22-3+b2) ...

Selecting previously unselected package lsb-release.

Preparing to unpack .../47-lsb-release_9.20161125_all.deb ...

Unpacking lsb-release (9.20161125) ...

Selecting previously unselected package manpages-dev.

Preparing to unpack .../48-manpages-dev_4.10-2_all.deb ...

Unpacking manpages-dev (4.10-2) ...

Selecting previously unselected package psmisc.

Preparing to unpack .../49-psmisc_22.21-2.1+b2_amd64.deb ...

Unpacking psmisc (22.21-2.1+b2) ...

Selecting previously unselected package unzip.

Preparing to unpack .../50-unzip_6.0-21_amd64.deb ...

Unpacking unzip (6.0-21) ...

Setting up libquadmath0:amd64 (6.3.0-18+deb9u1) ...

Setting up libgomp1:amd64 (6.3.0-18+deb9u1) ...

Setting up libatomic1:amd64 (6.3.0-18+deb9u1) ...

Setting up libcc1-0:amd64 (6.3.0-18+deb9u1) ...

Setting up make (4.1-9.1) ...

Setting up libasan3:amd64 (6.3.0-18+deb9u1) ...

Setting up psmisc (22.21-2.1+b2) ...

Setting up mime-support (3.60) ...

Setting up libsigsegv2:amd64 (2.10-5) ...

Setting up libcilkrts5:amd64 (6.3.0-18+deb9u1) ...

Processing triggers for install-info (6.3.0.dfsg.1-1+b2) ...

Setting up libubsan0:amd64 (6.3.0-18+deb9u1) ...

Setting up libtsan0:amd64 (6.3.0-18+deb9u1) ...

Setting up unzip (6.0-21) ...

Setting up linux-libc-dev:amd64 (4.9.144-3.1) ...

Setting up libdpkg-perl (1.18.25) ...

Setting up distro-info-data (0.36) ...

Setting up m4 (1.4.18-1) ...

Setting up libmagic-mgc (1:5.30-1+deb9u2) ...

Setting up bzip2 (1.0.6-8.1) ...

Setting up libmagic1:amd64 (1:5.30-1+deb9u2) ...

Setting up liblsan0:amd64 (6.3.0-18+deb9u1) ...

Setting up libfile-fcntllock-perl (0.22-3+b2) ...

Setting up libmpx2:amd64 (6.3.0-18+deb9u1) ...

Setting up libisl15:amd64 (0.18-1) ...

Processing triggers for libc-bin (2.24-11+deb9u4) ...

Setting up autotools-dev (20161112.1) ...

Setting up libfakeroot:amd64 (1.21-3.1) ...

Processing triggers for systemd (232-25+deb9u11) ...

Setting up libopts25:amd64 (1:5.18.12-3) ...

Setting up libalgorithm-diff-perl (1.19.03-1) ...

Setting up libmpfr4:amd64 (3.1.5-1) ...

Processing triggers for man-db (2.7.6.1-2) ...

Setting up libmpc3:amd64 (1.0.3-1+b2) ...

Setting up binutils (2.28-5) ...

Setting up cpp-6 (6.3.0-18+deb9u1) ...

Setting up libc-dev-bin (2.24-11+deb9u4) ...

Setting up manpages-dev (4.10-2) ...

Setting up libc6-dev:amd64 (2.24-11+deb9u4) ...

Setting up libitm1:amd64 (6.3.0-18+deb9u1) ...

Setting up libmpdec2:amd64 (2.4.2-1) ...

Setting up cpp (4:6.3.0-4) ...

Setting up libgcc-6-dev:amd64 (6.3.0-18+deb9u1) ...

Setting up libstdc++-6-dev:amd64 (6.3.0-18+deb9u1) ...

Setting up libpython3.5-stdlib:amd64 (3.5.3-1+deb9u1) ...

Setting up ntp (1:4.2.8p10+dfsg-3+deb9u2) ...

Starting NTP server: ntpd.

Setting up autoconf (2.69-10) ...

Setting up file (1:5.30-1+deb9u2) ...

Setting up fakeroot (1.21-3.1) ...

update-alternatives: using /usr/bin/fakeroot-sysv to provide /usr/bin/fakeroot (fakeroot) in auto mode

Setting up gcc-6 (6.3.0-18+deb9u1) ...

Setting up g++-6 (6.3.0-18+deb9u1) ...

Setting up libalgorithm-merge-perl (0.08-3) ...

Setting up dpkg-dev (1.18.25) ...

Setting up libalgorithm-diff-xs-perl (0.04-4+b2) ...

Setting up automake (1:1.15-6) ...

update-alternatives: using /usr/bin/automake-1.15 to provide /usr/bin/automake (automake) in auto mode

Setting up python3.5 (3.5.3-1+deb9u1) ...

Setting up libpython3-stdlib:amd64 (3.5.3-1) ...

Setting up gcc (4:6.3.0-4) ...

Setting up g++ (4:6.3.0-4) ...

update-alternatives: using /usr/bin/g++ to provide /usr/bin/c++ (c++) in auto mode

Setting up build-essential (12.3) ...

Setting up dh-python (2.20170125) ...

Setting up python3 (3.5.3-1) ...

running python rtupdate hooks for python3.5...

running python post-rtupdate hooks for python3.5...

Setting up lsb-release (9.20161125) ...

Processing triggers for libc-bin (2.24-11+deb9u4) ...

Processing triggers for systemd (232-25+deb9u11) ...

Return Value = 0
Loading internal null logger. Install Log::Log4perl for logging messages
Reading '/root/.cpan/Metadata'
  Database was generated on Thu, 25 Apr 2019 18:41:02 GMT
Running install for module 'TAP::Parser::SourceHandler::pgTAP'
Fetching with HTTP::Tiny:
http://mirror.liquidtelecom.com/CPAN/authors/id/D/DW/DWHEELER/TAP-Parser-SourceHandler-pgTAP-3.35.tar.gz
Fetching with HTTP::Tiny:
http://mirror.liquidtelecom.com/CPAN/authors/id/D/DW/DWHEELER/CHECKSUMS
Checksum for /root/.cpan/sources/authors/id/D/DW/DWHEELER/TAP-Parser-SourceHandler-pgTAP-3.35.tar.gz ok
'YAML' not installed, will not store persistent state
----       Unsatisfied dependencies detected during      ----
---- DWHEELER/TAP-Parser-SourceHandler-pgTAP-3.35.tar.gz ----
    Module::Build [build_requires]
Running install for module 'Module::Build'
Fetching with HTTP::Tiny:
http://mirror.liquidtelecom.com/CPAN/authors/id/L/LE/LEONT/Module-Build-0.4229.tar.gz
Fetching with HTTP::Tiny:
http://mirror.liquidtelecom.com/CPAN/authors/id/L/LE/LEONT/CHECKSUMS
Checksum for /root/.cpan/sources/authors/id/L/LE/LEONT/Module-Build-0.4229.tar.gz ok
Configuring L/LE/LEONT/Module-Build-0.4229.tar.gz with Makefile.PL
# running Build.PL --installdirs site

Checking optional features...
inc_bundling_support....disabled
  requires:
    ! inc::latest is not installed

ERRORS/WARNINGS FOUND IN PREREQUISITES.  You may wish to install the versions
of the modules indicated above before proceeding with this installation

Created MYMETA.yml and MYMETA.json
Creating new 'Build' script for 'Module-Build' version '0.4229'
  LEONT/Module-Build-0.4229.tar.gz
  /usr/bin/perl Makefile.PL INSTALLDIRS=site -- OK
Running make for L/LE/LEONT/Module-Build-0.4229.tar.gz
/usr/bin/perl Build --makefile_env_macros 1
Building Module-Build
  LEONT/Module-Build-0.4229.tar.gz
  make -- OK
Running make test
/usr/bin/perl Build --makefile_env_macros 1 test
t/00-compile.t ................. ok
t/PL_files.t ................... ok
t/actions/installdeps.t ........ ok
t/actions/manifest_skip.t ...... ok
t/add_property.t ............... ok
t/add_property_array.t ......... ok
t/add_property_hash.t .......... ok
t/basic.t ...................... ok
t/bundle_inc.t ................. skipped: $ENV{MB_TEST_EXPERIMENTAL} is not set
t/compat.t ..................... ok
t/compat/exit.t ................ ok
t/debug.t ...................... ok
t/destinations.t ............... ok
t/ext.t ........................ ok
t/extend.t ..................... ok
t/files.t ...................... ok
t/help.t ....................... ok
t/install.t .................... ok
t/install_extra_target.t ....... ok
t/manifypods.t ................. ok
t/manifypods_with_utf8.t ....... ok
t/metadata.t ................... ok
t/metadata2.t .................. ok
t/mymeta.t ..................... ok
t/new_from_context.t ........... ok
t/notes.t ...................... ok
t/par.t ........................ skipped: PAR::Dist 0.17 or up not installed to check .par's.
t/parents.t .................... ok
t/perl_mb_opt.t ................ ok
t/pod_parser.t ................. ok
t/ppm.t ........................ ok
t/properties/dist_suffix.t ..... ok
t/properties/license.t ......... ok
t/properties/module_name.t ..... ok
t/properties/needs_compiler.t .. ok
t/properties/release_status.t .. ok
t/properties/requires.t ........ ok
t/properties/share_dir.t ....... ok
t/resume.t ..................... ok
t/runthrough.t ................. ok
t/sample.t ..................... ok
t/script_dist.t ................ ok
t/signature.t .................. ok
t/test_file_exts.t ............. ok
t/test_reqs.t .................. ok
t/test_type.t .................. ok
t/test_types.t ................. ok
t/tilde.t ...................... ok
t/unit_run_test_harness.t ...... ok
t/use_tap_harness.t ............ ok
t/versions.t ................... ok
t/write_default_maniskip.t ..... ok
t/xs.t ......................... ok
All tests successful.
Files=53, Tests=1167, 82 wallclock secs ( 0.34 usr  0.41 sys + 57.95 cusr 24.96 csys = 83.66 CPU)
Result: PASS
  LEONT/Module-Build-0.4229.tar.gz
  make test -- OK
Running make install
/usr/bin/perl Build --makefile_env_macros 1 install
Building Module-Build
Installing /usr/local/man/man1/config_data.1p
Installing /usr/local/share/perl/5.24.1/Module/Build.pm
Installing /usr/local/share/perl/5.24.1/Module/Build/ConfigData.pm
Installing /usr/local/share/perl/5.24.1/Module/Build/Cookbook.pm
Installing /usr/local/share/perl/5.24.1/Module/Build/PodParser.pm
Installing /usr/local/share/perl/5.24.1/Module/Build/Authoring.pod
Installing /usr/local/share/perl/5.24.1/Module/Build/PPMMaker.pm
Installing /usr/local/share/perl/5.24.1/Module/Build/API.pod
Installing /usr/local/share/perl/5.24.1/Module/Build/Compat.pm
Installing /usr/local/share/perl/5.24.1/Module/Build/Base.pm
Installing /usr/local/share/perl/5.24.1/Module/Build/Bundling.pod
Installing /usr/local/share/perl/5.24.1/Module/Build/Config.pm
Installing /usr/local/share/perl/5.24.1/Module/Build/Notes.pm
Installing /usr/local/share/perl/5.24.1/Module/Build/Dumper.pm
Installing /usr/local/share/perl/5.24.1/Module/Build/Platform/MacOS.pm
Installing /usr/local/share/perl/5.24.1/Module/Build/Platform/Default.pm
Installing /usr/local/share/perl/5.24.1/Module/Build/Platform/VMS.pm
Installing /usr/local/share/perl/5.24.1/Module/Build/Platform/VOS.pm
Installing /usr/local/share/perl/5.24.1/Module/Build/Platform/darwin.pm
Installing /usr/local/share/perl/5.24.1/Module/Build/Platform/Windows.pm
Installing /usr/local/share/perl/5.24.1/Module/Build/Platform/os2.pm
Installing /usr/local/share/perl/5.24.1/Module/Build/Platform/cygwin.pm
Installing /usr/local/share/perl/5.24.1/Module/Build/Platform/Unix.pm
Installing /usr/local/share/perl/5.24.1/Module/Build/Platform/aix.pm
Installing /usr/local/man/man3/Module::Build::Authoring.3pm
Installing /usr/local/man/man3/Module::Build::Platform::cygwin.3pm
Installing /usr/local/man/man3/Module::Build::ConfigData.3pm
Installing /usr/local/man/man3/Module::Build::Base.3pm
Installing /usr/local/man/man3/Module::Build::Cookbook.3pm
Installing /usr/local/man/man3/Module::Build::API.3pm
Installing /usr/local/man/man3/Module::Build::PPMMaker.3pm
Installing /usr/local/man/man3/Module::Build::Platform::Unix.3pm
Installing /usr/local/man/man3/Module::Build::Platform::VOS.3pm
Installing /usr/local/man/man3/Module::Build::Platform::Default.3pm
Installing /usr/local/man/man3/Module::Build::Platform::darwin.3pm
Installing /usr/local/man/man3/Module::Build::Platform::Windows.3pm
Installing /usr/local/man/man3/Module::Build.3pm
Installing /usr/local/man/man3/Module::Build::Platform::MacOS.3pm
Installing /usr/local/man/man3/Module::Build::Notes.3pm
Installing /usr/local/man/man3/Module::Build::Platform::aix.3pm
Installing /usr/local/man/man3/Module::Build::Bundling.3pm
Installing /usr/local/man/man3/Module::Build::Compat.3pm
Installing /usr/local/man/man3/Module::Build::Platform::os2.3pm
Installing /usr/local/man/man3/Module::Build::Platform::VMS.3pm
Installing /usr/local/bin/config_data
  LEONT/Module-Build-0.4229.tar.gz
  make install  -- OK
  DWHEELER/TAP-Parser-SourceHandler-pgTAP-3.35.tar.gz
  Has already been unwrapped into directory /root/.cpan/build/TAP-Parser-SourceHandler-pgTAP-3.35-rbnry9
Configuring D/DW/DWHEELER/TAP-Parser-SourceHandler-pgTAP-3.35.tar.gz with Build.PL
Checking prerequisites...
  recommends:
    *  Test::Pod is not installed
    *  Test::Pod::Coverage is not installed

ERRORS/WARNINGS FOUND IN PREREQUISITES.  You may wish to install the versions
of the modules indicated above before proceeding with this installation

Created MYMETA.yml and MYMETA.json
Creating new 'Build' script for 'TAP-Parser-SourceHandler-pgTAP' version '3.35'
  DWHEELER/TAP-Parser-SourceHandler-pgTAP-3.35.tar.gz
  /usr/bin/perl Build.PL --installdirs site -- OK
Running Build for D/DW/DWHEELER/TAP-Parser-SourceHandler-pgTAP-3.35.tar.gz
----       Unsatisfied dependencies detected during      ----
---- DWHEELER/TAP-Parser-SourceHandler-pgTAP-3.35.tar.gz ----
    Test::Pod::Coverage [requires,optional]
    Test::Pod [requires,optional]
Building TAP-Parser-SourceHandler-pgTAP
  DWHEELER/TAP-Parser-SourceHandler-pgTAP-3.35.tar.gz
  ./Build -- OK
Running Build test
t/source_handler.t .. ok
All tests successful.
Files=1, Tests=47,  0 wallclock secs ( 0.03 usr  0.02 sys +  0.08 cusr  0.05 csys =  0.18 CPU)
Result: PASS
  DWHEELER/TAP-Parser-SourceHandler-pgTAP-3.35.tar.gz
  ./Build test -- OK
Running Build install
Building TAP-Parser-SourceHandler-pgTAP
Installing /usr/local/man/man1/pg_prove.1p
Installing /usr/local/man/man1/pg_tapgen.1p
Installing /usr/local/share/perl/5.24.1/TAP/Parser/SourceHandler/pgTAP.pm
Installing /usr/local/man/man3/TAP::Parser::SourceHandler::pgTAP.3pm
Installing /usr/local/bin/pg_prove
Installing /usr/local/bin/pg_tapgen
  DWHEELER/TAP-Parser-SourceHandler-pgTAP-3.35.tar.gz
  ./Build install  -- OK
Running install for module 'Test::Pod'
Checksum for /root/.cpan/sources/authors/id/E/ET/ETHER/Test-Pod-1.52.tar.gz ok
Configuring E/ET/ETHER/Test-Pod-1.52.tar.gz with Makefile.PL
Checking if your kit is complete...
Looks good
Generating a Unix-style Makefile
Writing Makefile for Test::Pod
Writing MYMETA.yml and MYMETA.json
  ETHER/Test-Pod-1.52.tar.gz
  /usr/bin/perl Makefile.PL INSTALLDIRS=site -- OK
Running make for E/ET/ETHER/Test-Pod-1.52.tar.gz
cp lib/Test/Pod.pm blib/lib/Test/Pod.pm
Manifying 1 pod document
  ETHER/Test-Pod-1.52.tar.gz
  make -- OK
Running make test
PERL_DL_NONLAZY=1 PERL_USE_UNSAFE_INC=1 "/usr/bin/perl" "-MExtUtils::Command::MM" "-MTest::Harness" "-e" "undef *Test::Harness::Switches; test_harness(0, 'blib/lib', 'blib/arch')" t/*.t
# Testing Test::Pod 1.52, Perl 5.024001, /usr/bin/perl
# Using Pod::Simple 3.32
t/00-load.t ............ ok
t/all_pod_files.t ...... ok
t/cut-outside-block.t .. ok
t/good.t ............... ok
t/item-ordering.t ...... ok
t/load.t ............... ok
t/missing-file.t ....... ok
t/selftest.t ........... ok
t/spaced-directives.t .. skipped: Not written yet
t/unknown-directive.t .. ok
All tests successful.
Files=10, Tests=19,  1 wallclock secs ( 0.05 usr  0.06 sys +  0.62 cusr  0.14 csys =  0.87 CPU)
Result: PASS
  ETHER/Test-Pod-1.52.tar.gz
  make test -- OK
Running make install
Manifying 1 pod document
Installing /usr/local/share/perl/5.24.1/Test/Pod.pm
Installing /usr/local/man/man3/Test::Pod.3pm
Appending installation info to /usr/local/lib/x86_64-linux-gnu/perl/5.24.1/perllocal.pod
  ETHER/Test-Pod-1.52.tar.gz
  make install  -- OK
Running install for module 'Test::Pod::Coverage'
Checksum for /root/.cpan/sources/authors/id/N/NE/NEILB/Test-Pod-Coverage-1.10.tar.gz ok
Configuring N/NE/NEILB/Test-Pod-Coverage-1.10.tar.gz with Makefile.PL
Warning: prerequisite Pod::Coverage 0 not found.
Checking if your kit is complete...
Looks good
Generating a Unix-style Makefile
Writing Makefile for Test::Pod::Coverage
Writing MYMETA.yml and MYMETA.json
  NEILB/Test-Pod-Coverage-1.10.tar.gz
  /usr/bin/perl Makefile.PL INSTALLDIRS=site -- OK
Running make for N/NE/NEILB/Test-Pod-Coverage-1.10.tar.gz
---- Unsatisfied dependencies detected during ----
----    NEILB/Test-Pod-Coverage-1.10.tar.gz   ----
    Pod::Coverage [requires]
Running install for module 'Pod::Coverage'
Checksum for /root/.cpan/sources/authors/id/R/RC/RCLAMP/Pod-Coverage-0.23.tar.gz ok
Configuring R/RC/RCLAMP/Pod-Coverage-0.23.tar.gz with Makefile.PL
Warning: prerequisite Devel::Symdump 2.01 not found.
Checking if your kit is complete...
Looks good
Generating a Unix-style Makefile
Writing Makefile for Pod::Coverage
Writing MYMETA.yml and MYMETA.json
  RCLAMP/Pod-Coverage-0.23.tar.gz
  /usr/bin/perl Makefile.PL INSTALLDIRS=site -- OK
Running make for R/RC/RCLAMP/Pod-Coverage-0.23.tar.gz
---- Unsatisfied dependencies detected during ----
----      RCLAMP/Pod-Coverage-0.23.tar.gz     ----
    Devel::Symdump [requires]
Running install for module 'Devel::Symdump'
Checksum for /root/.cpan/sources/authors/id/A/AN/ANDK/Devel-Symdump-2.18.tar.gz ok
Configuring A/AN/ANDK/Devel-Symdump-2.18.tar.gz with Makefile.PL
Require Devel::Symdump from the local tarball.
Checking if your kit is complete...
Looks good
Generating a Unix-style Makefile
Writing Makefile for Devel::Symdump
Writing MYMETA.yml and MYMETA.json
  ANDK/Devel-Symdump-2.18.tar.gz
  /usr/bin/perl Makefile.PL INSTALLDIRS=site -- OK
Running make for A/AN/ANDK/Devel-Symdump-2.18.tar.gz
cp lib/Devel/Symdump.pm blib/lib/Devel/Symdump.pm
cp lib/Devel/Symdump/Export.pm blib/lib/Devel/Symdump/Export.pm
Manifying 1 pod document
  ANDK/Devel-Symdump-2.18.tar.gz
  make -- OK
Running make test
PERL_DL_NONLAZY=1 PERL_USE_UNSAFE_INC=1 "/usr/bin/perl" "-MExtUtils::Command::MM" "-MTest::Harness" "-e" "undef *Test::Harness::Switches; test_harness(0, 'blib/lib', 'blib/arch')" t/*.t
t/autogen.t ................. ok
t/diff.t .................... ok
t/export.t .................. ok
t/glob_to_local_typeglob.t .. skipped: test only run when envariable AUTHOR_TEST is set
t/pod.t ..................... skipped: test only run when envariable AUTHOR_TEST is set
t/podcover.t ................ skipped: test only run when envariable AUTHOR_TEST is set
t/recur.t ................... ok
t/symdump.t ................. ok
t/tree.t .................... ok
All tests successful.
Files=9, Tests=29,  0 wallclock secs ( 0.05 usr  0.05 sys +  0.27 cusr  0.06 csys =  0.43 CPU)
Result: PASS
  ANDK/Devel-Symdump-2.18.tar.gz
  make test -- OK
Running make install
Manifying 1 pod document
Installing /usr/local/share/perl/5.24.1/Devel/Symdump.pm
Installing /usr/local/share/perl/5.24.1/Devel/Symdump/Export.pm
Installing /usr/local/man/man3/Devel::Symdump.3pm
Appending installation info to /usr/local/lib/x86_64-linux-gnu/perl/5.24.1/perllocal.pod
  ANDK/Devel-Symdump-2.18.tar.gz
  make install  -- OK
  RCLAMP/Pod-Coverage-0.23.tar.gz
  Has already been unwrapped into directory /root/.cpan/build/Pod-Coverage-0.23-ZiuOvz
  RCLAMP/Pod-Coverage-0.23.tar.gz
  Has already been prepared
Running make for R/RC/RCLAMP/Pod-Coverage-0.23.tar.gz
cp lib/Pod/Coverage.pm blib/lib/Pod/Coverage.pm
cp lib/Pod/Coverage/ExportOnly.pm blib/lib/Pod/Coverage/ExportOnly.pm
cp lib/Pod/Coverage/CountParents.pm blib/lib/Pod/Coverage/CountParents.pm
cp lib/Pod/Coverage/Overloader.pm blib/lib/Pod/Coverage/Overloader.pm
cp bin/pod_cover blib/script/pod_cover
"/usr/bin/perl" -MExtUtils::MY -e 'MY->fixin(shift)' -- blib/script/pod_cover
Manifying 4 pod documents
  RCLAMP/Pod-Coverage-0.23.tar.gz
  make -- OK
Running make test
PERL_DL_NONLAZY=1 PERL_USE_UNSAFE_INC=1 "/usr/bin/perl" "-MExtUtils::Command::MM" "-MTest::Harness" "-e" "undef *Test::Harness::Switches; test_harness(0, 'blib/lib', 'blib/arch')" t/*.t
t/01compile.t ..... ok
t/02simple.t ...... ok
t/03import.t ...... ok
t/04cvgv.t ........ ok
t/05parentage.t ... ok
t/06trustme.t ..... ok
t/07pod.t ......... ok
t/08tie.t ......... ok
t/09whitespace.t .. ok
All tests successful.
Files=9, Tests=74,  1 wallclock secs ( 0.06 usr  0.06 sys +  0.70 cusr  0.15 csys =  0.97 CPU)
Result: PASS
  RCLAMP/Pod-Coverage-0.23.tar.gz
  make test -- OK
Running make install
Manifying 4 pod documents
Installing /usr/local/share/perl/5.24.1/Pod/Coverage.pm
Installing /usr/local/share/perl/5.24.1/Pod/Coverage/Overloader.pm
Installing /usr/local/share/perl/5.24.1/Pod/Coverage/CountParents.pm
Installing /usr/local/share/perl/5.24.1/Pod/Coverage/ExportOnly.pm
Installing /usr/local/man/man3/Pod::Coverage.3pm
Installing /usr/local/man/man3/Pod::Coverage::CountParents.3pm
Installing /usr/local/man/man3/Pod::Coverage::Overloader.3pm
Installing /usr/local/man/man3/Pod::Coverage::ExportOnly.3pm
Installing /usr/local/bin/pod_cover
Appending installation info to /usr/local/lib/x86_64-linux-gnu/perl/5.24.1/perllocal.pod
  RCLAMP/Pod-Coverage-0.23.tar.gz
  make install  -- OK
  NEILB/Test-Pod-Coverage-1.10.tar.gz
  Has already been unwrapped into directory /root/.cpan/build/Test-Pod-Coverage-1.10-HEHNrF
  NEILB/Test-Pod-Coverage-1.10.tar.gz
  Has already been prepared
Running make for N/NE/NEILB/Test-Pod-Coverage-1.10.tar.gz
cp lib/Test/Pod/Coverage.pm blib/lib/Test/Pod/Coverage.pm
Manifying 1 pod document
  NEILB/Test-Pod-Coverage-1.10.tar.gz
  make -- OK
Running make test
PERL_DL_NONLAZY=1 PERL_USE_UNSAFE_INC=1 "/usr/bin/perl" "-MExtUtils::Command::MM" "-MTest::Harness" "-e" "undef *Test::Harness::Switches; test_harness(0, 'blib/lib', 'blib/arch')" t/*.t
# Testing Test::Pod::Coverage 1.10
t/00.load.t .............. ok
t/all_modules.t .......... ok
t/all_pod_coverage_ok.t .. ok
t/alt_class.t ............ ok
t/nopod.t ................ ok
t/nosymbols.t ............ ok
t/parms.t ................ ok
t/pod.t .................. ok
t/privates.t ............. ok
t/self.t ................. ok
t/simple.t ............... ok
All tests successful.
Files=11, Tests=23,  1 wallclock secs ( 0.06 usr  0.06 sys +  0.88 cusr  0.17 csys =  1.17 CPU)
Result: PASS
  NEILB/Test-Pod-Coverage-1.10.tar.gz
  make test -- OK
Running make install
Manifying 1 pod document
Installing /usr/local/share/perl/5.24.1/Test/Pod/Coverage.pm
Installing /usr/local/man/man3/Test::Pod::Coverage.3pm
Appending installation info to /usr/local/lib/x86_64-linux-gnu/perl/5.24.1/perllocal.pod
  NEILB/Test-Pod-Coverage-1.10.tar.gz
  make install  -- OK
Return Value = 0
End of Installing some build essentials =~-._